/*     120593 : 한줄 텍스트      */
.text__120593__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__120593__ p a {color:#444444; text-decoration:none;}

/*     120594 : 타이틀 텍스트      */
.title__120594__ {font-size:0; }
.title__120594__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__120594__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__120594__.style_top p {padding-top:10px;}
.title__120594__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__120594__.style_right p {padding-right:14px;}
.title__120594__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__120594__.style_bottom p {padding-bottom:12px;}
.title__120594__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__120594__.style_left p {padding-left:14px;}
.title__120594__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__120594__.style_circle1 p {padding-left:18px;}
.title__120594__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__120594__.style_circle2 p {padding-left:18px;}
.title__120594__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__120594__ p {font-size:36px;}
}

/*     120595 : 한줄 텍스트      */
.text__120595__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__120595__ p a {color:#444444; text-decoration:none;}

/*     120596 : 이미지      */
.img__120596__ {max-width:100%;}
.img__120596__ * {box-sizing:border-box;}
.img__120596__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__120596__ img {width:px; max-width:100%; vertical-align:top;}

/*     120597 : 타이틀 텍스트      */
.title__120597__ {font-size:0; }
.title__120597__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__120597__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__120597__.style_top p {padding-top:10px;}
.title__120597__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__120597__.style_right p {padding-right:14px;}
.title__120597__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__120597__.style_bottom p {padding-bottom:12px;}
.title__120597__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__120597__.style_left p {padding-left:14px;}
.title__120597__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__120597__.style_circle1 p {padding-left:18px;}
.title__120597__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__120597__.style_circle2 p {padding-left:18px;}
.title__120597__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__120597__ p {font-size:22px;}
}

/*     120598 : 타이틀 텍스트      */
.title__120598__ {font-size:0; }
.title__120598__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__120598__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__120598__.style_top p {padding-top:10px;}
.title__120598__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__120598__.style_right p {padding-right:14px;}
.title__120598__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__120598__.style_bottom p {padding-bottom:12px;}
.title__120598__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__120598__.style_left p {padding-left:14px;}
.title__120598__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__120598__.style_circle1 p {padding-left:18px;}
.title__120598__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__120598__.style_circle2 p {padding-left:18px;}
.title__120598__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__120598__ p {font-size:26px;}
}

/*     120607 : HTML 편집기      */
.html__120607__ * {line-height:1.6em}

